org.red5.logging

## Class DerbyLogInterceptor

- java.lang.Object
- - org.red5.logging.DerbyLogInterceptor

    public class DerbyLogInterceptor
    extends Object

### Field Summary

Fields
`protected static org.slf4j.Logger` `log`

### Constructor Summary

Constructors
Constructor and Description
`DerbyLogInterceptor()`

### Method Summary

Methods
`static OutputStream` `handleDerbyLogFile()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### log

    protected static org.slf4j.Logger log

### Constructor Detail

#### DerbyLogInterceptor

    public DerbyLogInterceptor()

### Method Detail

#### handleDerbyLogFile

    public static OutputStream handleDerbyLogFile()